﻿#language: ru
@integration

Функционал: 13_integration. Заполнение констант

Сценарий: 13_integration. Заполнение констант
	Дано Я подключаюсь под "Администратор"
	И Я заполняю константу Единица измерения веса
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Настройки номенклатуры'
	Тогда открылось окно 'Настройки номенклатуры'
	И я нажимаю на кнопку с именем 'ОткрытьЕдиницыИзмерения'
	Тогда открылось окно 'Единицы измерения'
	И я нажимаю на кнопку с именем 'ПодобратьИзКлассификатора'
	Тогда открылось окно 'Классификатор единиц измерения'
	И в таблице "ДеревоКлассификатора" я перехожу к строке:
		| 'Наименование' |
		| 'Штука'    |
	И в таблице "ДеревоКлассификатора" я устанавливаю флаг 'Выбран'
	И в таблице "ДеревоКлассификатора" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'ОК'
	Тогда открылось окно 'Единицы измерения'
	И Я закрываю окно 'Единицы измерения'
	Тогда открылось окно 'Настройки номенклатуры'
	И я закрыл все окна клиентского приложения